| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/rendermeshlist.h File Reference

List of render meshes. More...

`#include "csextern.h"`
`#include "csgeom/vector3.h"`
`#include "csutil/parray.h"`
`#include "ivideo/graph3d.h"`

Go to the source code of this file.

## Classes
class | csRenderMeshList
| This class is used when we need to store, sort and then render a list of rendermeshes. More...

## Detailed Description

List of render meshes.

Definition in file rendermeshlist.h.